/* Main Menu */

#nav { width: 980px; clear: both; margin: 0 auto; }
	.secondary #nav { margin-bottom: 15px; }

#nav ul { list-style: none; margin: 0 auto; }
#nav li { float: left; position: relative; margin: 0 auto; }
#nav li a { height: 57px; display: block; z-index: 999; margin: 0 auto; }

#nav #about_census,
#nav #get_counted,
#nav #census_form,
#nav #faqs,
#nav #news,
#nav #events,
#nav #about { background: url(assets/img/nav.png); height: 57px; }


#nav #about_census { width: 185px; background-position: 0 0; }
#nav #about_census:hover, #nav #about_census.over, .about_census #nav #about_census:hover, .about_census #nav #about_census.over { background-position: 0 -57px; }
#nav #about_census:active { background-position: 0 -114px; }
.about_census #nav #about_census { background-position: 0 -171px; }

#nav #get_counted { width: 148px; background-position: -185px 0; }
#nav #get_counted:hover, #nav #get_counted.over { background-position: -185px -57px; }
#nav #get_counted:active { background-position: -185px -114px; }
.get_counted #nav #get_counted { background-position: -185px -171px; }

#nav #census_form { width: 177px; background-position: -333px 0; }
#nav #census_form:hover, #nav #census_form.over, .census_form #nav #census_form:hover, .census_form #nav #census_form.over { background-position: -333px -57px; }
#nav #census_form:active { background-position: -333px -114px; }
.census_form #nav #census_form { background-position: -333px -171px; }

#nav #faqs { width: 91px; background-position: -510px 0; }
#nav #faqs:hover, #nav #faqs.over, .faqs #nav #faqs:hover, .faqs #nav #faqs.over { background-position: -510px -57px; }
#nav #faqs:active { background-position: -510px -114px; }
.faqs #nav #faqs { background-position: -510px -171px; }

#nav #news { width: 92px; background-position: -601px 0; }
#nav #news:hover, #nav #news.over, .news #nav #news:hover, .news #nav #news.over { background-position: -601px -57px; }
#nav #news:active { background-position: -601px -114px; }
.news #nav #news { background-position: -601px -171px; }

#nav #events { width: 104px; background-position: -693px 0; }
#nav #events:hover, #nav #events.over, .events #nav #events:hover, .events #nav #events.over { background-position: -693px -57px; }
#nav #events:active { background-position: -693px -114px; }
.events #nav #events { background-position: -693px -171px; }

#nav #about { width: 183px; background-position: -797px 0; }
#nav #about:hover, #nav #about.over, .about #nav #about:hover, .about #nav #about.over { background-position: -797px -57px; }
#nav #about:active { background-position: -797px -114px; }
.about #nav #about { background-position: -797px -171px; }
 
.espanol #nav #about_census,
.espanol #nav #get_counted,
.espanol #nav #census_form,
.espanol #nav #faqs,
.espanol #nav #news,
.espanol #nav #events,
.espanol #nav #about { background: url(assets/img/esp_nav.png); height: 57px; }  
 
.espanol #nav #about_census { width: 138px; background-position: 0 0; }
.espanol #nav #about_census:hover, .espanol #nav #about_census.over, .espanol .about_census #nav #about_census:hover, .espanol .about_census #nav #about_census.over 
	{ background-position: 0 -57px; }
.espanol #nav #about_census:active { background-position: 0 -114px; }
.espanol .about_census #nav #about_census { background-position: 0 -171px; }

.espanol #nav #get_counted { width: 140px; background-position: -138px 0; }
.espanol #nav #get_counted:hover, .espanol #nav #get_counted.over, .espanol .about_census #nav #get_counted:hover, .espanol .about_census #nav #get_counted.over  
	{ background-position: -138px -57px; }
.espanol #nav #get_counted:active { background-position: -138px -114px; }
.espanol .get_counted #nav #get_counted { background-position: -138px -171px; }

.espanol #nav #census_form { width: 179px; background-position: -278px 0; }
.espanol #nav #census_form:hover, .espanol #nav #census_form.over, .espanol .census_form #nav #census_form:hover, .espanol .census_form #nav #census_form.over 
	{ background-position: -278px -57px; }
.espanol #nav #census_form:active { background-position: -278px -114px; }
.espanol .census_form #nav #census_form { background-position: -278px -171px; }

.espanol #nav #faqs { width: 184px; background-position: -457px 0; }
.espanol #nav #faqs:hover, .espanol #nav #faqs.over, .espanol .faqs #nav #faqs:hover, .espanol .faqs #nav #faqs.over 
	{ background-position: -457px -57px; }
.espanol #nav #faqs:active { background-position: -457px -114px; }
.espanol .faqs #nav #faqs { background-position: -457px -171px; }

.espanol #nav #news { width: 93px; background-position: -641px 0; }
.espanol #nav #news:hover, .espanol #nav #news.over, .espanol .news #nav #news:hover, .espanol .news #nav #news.over 
	{ background-position: -641px -57px; }
.espanol #nav #news:active { background-position: -641px -114px; }
.espanol .news #nav #about { background-position: -641px -171px; }

.espanol #nav #events { width: 91px; background-position: -734px 0; }
.espanol #nav #events:hover, .espanol #nav #events.over, .espanol .events #nav #events:hover, .espanol .events #nav #events.over { background-position: -734px -57px; }
.espanol #nav #events:active { background-position: -734px -114px; }
.espanol .events #nav #events { background-position: -734px -171px; }

.espanol #nav #about { width: 155px; background-position: -825px 0; }
.espanol #nav #about:hover, .espanol #nav #about.over, .espanol .about #nav #about:hover, .espanol .about #nav #about.over 
	{ background-position: -825px -57px; }
.espanol #nav #about:active { background-position: -825px -114px; }
.espanol .about #nav #about { background-position: -825px -171px; }
 
  
#nav ul ul { 
    display: none; position: absolute;
    top: 57px; left: 10px; 
    width: 208px; height: auto !important;
    border-top: none;
    }

/*#nav ul #about_census ul { left: 6px; }
/*#nav ul #get_counted ul { left: 10px !important; }*/

.espanol #nav ul ul { left: 4px !important; }
/*.espanol #nav ul #about_census ul { left: 7px; }
/*.espanol #nav ul #get_counted ul { left: 2px !important; }*/

#nav ul ul li {
	background: url(assets/img/nav_li.png) repeat-y 0 0 !important; 
    width: 228px; height: auto; 
    text-align: left; display: block; z-index:999;
	font-size: 10px; line-height: 14px; font-weight: normal; text-transform: uppercase;
    }

#nav ul ul li a { 
	background: url(assets/img/arrow.png) no-repeat 12px 13px; 
    display: block; 
    width: 190px; padding: 9px 25px;
    height: auto !important;
	color: #d51c3c;
	font-weight: normal;
    }
	
#nav ul ul li.bottom { 
	background: url(assets/img/nav_bot.png) no-repeat left top !important; 
	height: 8px  !important; overflow: hidden; }



#nav ul ul li a:hover {  
    display: block;
    text-decoration: none; 
    color: #456b90;
    }

#nav li:hover ul { display: block; }
#nav li.over ul { display: block; }
	
	
/* Section Menu*/

#snav { 
	padding: 9px 0 0 6px;
	text-align: left; font-size: 12px;  }
	
#snav h3, #snav h4 { margin: 0; padding: 0; letter-spacing: -.05em }
	#snav h4 { font-weight: bold; font-size: 14px; text-transform: uppercase; }	
	#snav h3 a, #snav h4 { background: url(assets/img/snav_top.png) no-repeat left top; display: block; height: 29px; padding: 15px 0 0 15px; color: #fff; }	
	#snav h3 a:hover { background-position: 0 -44px; text-decoration: none; }	


#snav ul { margin: 0; padding: 0 0 3px 0; list-style: none; background: url(assets/img/snav.png) repeat-y left bottom; }

#snav ul li { margin: 0; padding: 0 4px; width: 237px; }

#snav ul li a {  
	background: url(assets/img/snav_li.png) no-repeat 0 0; 
	padding: 10px 10px 12px 41px;
	font-weight: bold; color: #fff; font-size: 14px;
	display: block; }
	
#snav ul li a .arrow {  padding: 0px 15px 0 0; font-size: 20px; }	

#snav p a:hover, #snav ul li a:hover  { color: #fff; background-position: -238px 0; text-decoration: none; }

#bottom { background: url(assets/img/subnav_bot.png) no-repeat left top; height: 13px;}	


